.footer-top-layout {
	background: #1c1c1c none repeat scroll 0 0;
	color: #ffffff;
	padding: 40px 0;
}

.footer-top-layout [class*="col-sm-"]:first-child {
	padding: 0;
}
.footer-top-layout [class*="col-sm-"] {
	border-right: 2px solid #333333;
	padding: 0 0 0 28px;
}
.footer-top-layout {
	color: #ffffff;
}

.footer-top-layout [class*="col-sm-"]:last-child {
	border-right: medium none;
}
.footer-top-layout {
	color: #ffffff;
}

.footer-bottom-layout {
	background: #222222 none repeat scroll 0 0;
	padding: 20px 0;
	text-align: center;
	color: wheat;
}

.footer-bottom-layout {
	text-align: center;
}

/*  Footer 3 */

.footer-top3 .fa {
	background: #333333;
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	font-size: 14px;
	margin-right: 5px;
}

.footer-top3 .fa:hover {
	color: #fff;
	background: #7dabdb;
	transition: all 2s ease-in-out;
}

.footer-top3 a {
	color: #fff;
	text-decoration: none;
}
